<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="400" height="516" alpha="false" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" changeColor="false" >
		<!-- 背景 -->
	
		<!--
		<Picture id="Picture_Frame" left="3" top="33" width="509" height="2" relative="ltr" zIndex="1">
			<Img image="..\Frame.bmp" x="0" y="0" w="5" h="2" />
		</Picture>
		
		<Clipping style="custom">
			<Rgn left="200" top="0" width="200" height="48" relative="rt" />
		</Clipping>
		-->

		<!-- 关闭 -->
		<!--
		<Button id="Button_Close" left="475" top="7" width="30" height="30" relative="rt" zIndex="2" visible="true" disabled="false" toolTip="关闭" transparentColor="#FF00FF">
			<Normal image="..\Close_Normal.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Over image="..\Close_Hover.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Down image="..\Close_Click.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Event OnClick="1004" />
		</Button>
		
		<Button id="Button_Previous" left="15" top="7" width="30" height="30" relative="lt" zIndex="2" visible="true" disabled="true" toolTip="前一页" transparentColor="#FF00FF">
			<Normal image="..\Back_Normal.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Over image="..\Back_Hover.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Down image="..\Back_Click.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Disabled image="..\Back_Disable.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Event OnClick="1000" />
		</Button>

		<Button id="Button_Refresh" left="48" top="7" width="30" height="30" relative="lt" zIndex="2" visible="true" disabled="false" toolTip="刷新" transparentColor="#FF00FF">
			<Normal image="..\Refresh_Normal.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Over image="..\Refresh_Hover.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Down image="..\Refresh_Click.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Disabled image="..\Refresh_Disable.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Event OnClick="1002" />
		</Button>
		-->
		<!--身份位信息 -->
	<!--	<Picture id="UserHeadImage" left="350" top="4" width="38" height="38" relative="rt" zIndex="0" visible="false" active="true">
			<Img image="..\240799482_50" changeColor="false" />
			<Event OnMouseEnter="1015" OnMouseLeave="1016"/>
		</Picture>
		<Text id="QQnickName_Text" left="392" top="8" width="40" height="16" relative="rt" zIndex="0"  changeColor="false" visible="false" active="true" >
			<Label value=""  fontHeight="12"  normalColor="#4d4d4d" overColor="#4d4d4d" changeColor="false" ellipsis="true"/>
			<Event OnMouseEnter="1015" OnMouseLeave="1016"/>
		</Text>
		<Picture id="UserGreenLevel" left="392" top="26" width="0" height="0" relative="rt" zIndex="0"  visible="false" active="true">
			<Img image="..\GreenDiam_off.png" changeColor="false"/>
			<Event OnMouseEnter="1015" OnMouseLeave="1016"/>
		</Picture>
		<Picture id="UserDefaultGreenLevel" left="392" top="26" width="15" height="15" relative="rt" zIndex="0"  visible="false" active="true">
			<Img image="..\GreenDiam_off.png"  x="0" y="0" w="15" h="15" changeColor="false"/>
			<Event OnMouseEnter="1015" OnMouseLeave="1016"/>
		</Picture>
		<Picture id="YearIcon" left="425" top="26" width="0" height="0" relative="rt" zIndex="0" visible="false" active="true">
			<Img image="..\GreenDiam_off.png" changeColor="false"/>
			<Event OnMouseEnter="1015" OnMouseLeave="1016"/>
		</Picture>
		<Picture id="MouseMoveRect" left="350" top="4" width="0" height="38" relative="rt" zIndex="0" visible="false"	 active="true">
			<Event OnMouseEnter="1017" OnMouseLeave="1018"/>
		</Picture>
		<Text id="RegisterGreenDiam" left="425" top="27" width="50" height="16" relative="rt" zIndex="5" visible="false"	active="true" cursor="hand" changeColor="false">
			<Label value="开通绿钻" changeColor="false" fontHeight="12" normalColor="#4d4d4d" overColor="#4d4d4d" />
			<Event OnClick="1014"/>
		</Text>
		<Text id="Login_Text" left="435" top="16" width="30" height="16" relative="rt" zIndex="5" visible="true"	  active="true" cursor="hand" >
			<Label value="登录" fontHeight="12" changeColor="false" normalColor="#4d4d4d" overColor="#4d4d4d" />
			<Event OnClick="1013" />
		</Text>

		<Button id="Button_Tab_MiniPortal" left="165" top="0" width="131" height="44" relative="lt" zIndex="2" visible="true">
			<Normal image="..\Tab_MiniPortal_Selected.png" x="0" y="0" w="131" h="44" transparentColor="#FF00FF"   changeColor="false"/>
			<Over image="..\Tab_MiniPortal_Selected.png" x="0" y="0" w="131" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<Down image="..\Tab_MiniPortal_Selected.png" x="0" y="0" w="131" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<Event OnClick="1005" />
		</Button>
					
		<Button id="Button_Tab_FileManager" left="300" top="0" width="132" height="44" relative="lt" zIndex="2" visible="true">
			<Normal image="..\Tab_FileManager_Normal.png" x="0" y="0" w="132" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<Over image="..\Tab_FileManager_Hover.png" x="0" y="0" w="132" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<Down image="..\Tab_FileManager_Click.png" x="0" y="0" w="132" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<AniIcon image="..\..\Common\Downloading.png" x="0" y="0" w="60" h="9" left="134" top="8" width="12" height="9" direction = "hori" frameCount="5" frameDelay="400" visible="false" changeColor="false"/>
			<Label left="26" top="7" normalColor="#264A7B" overColor="#264A7B" />
			<Event OnClick="1006" />
		</Button>
		
		<Button id="Downloading" left="418" top="5" width="40" height="16" relative="lt" zIndex="2" visible="false">
			<Normal image="..\DownloadBg.png" x="0" y="0" w="40" h="16" transparentColor="#FF00FF" changeColor="false"/>
			<Over image="..\DownloadBg.png" x="0" y="0" w="40" h="16" transparentColor="#FF00FF" changeColor="false"/>
			<Down image="..\DownloadBg.png" x="0" y="0" w="40" h="16" transparentColor="#FF00FF" changeColor="false"/>
			<AniIcon image="..\Downloading.png" x="0" y="0" w="60" h="13" left="25" top="1" width="12" height="13" direction = "hori" frameCount="5" frameDelay="400" visible="false" changeColor="false"/>
			<Label left="0" width="28" alignment="center" fontHeight="11" fontFamily="Tahoma" normalColor="#FFFFFF" overColor="#FFFFFF" />
		</Button>
		
		<Text id="Downloading_Text" left="420" top="4" width="26" height="16" relative="lt" zIndex="3" changeColor="false" visible="false" >
			<Label value=""  alignment="center" fontHeight="13" fontFamily="Tahoma" normalColor="#FFFFFF" overColor="#FFFFFF"/>
		</Text>
		-->
		<!--
		<Text id="Text_Downloading" left="444" top="27" relative="lt" zIndex="3" visible="false" >
			<Label value="正在下载......" normalColor="#264A7B" overColor="#264A7B"/>
			<AniIcon image="..\..\Common\Downloading.png" x="0" y="0" w="60" h="9" left="5" top="8" width="12" height="9" direction = "hori" frameCount="5" frameDelay="400" visible="false" />
		</Text>		
		-->

		<!--
		<Picture id="Picture_New_Feature" left="382" top="15" width="27" height="27" relative="rt" zIndex="3" visible="false" >
			<Img image="..\New.png" x="0" y="0" w="27" h="27" changeColor="false"/>
		</Picture>
		
		
		<Text id="Text_FeedQA" left="440" top="502" height="12" relative="rb" zIndex="2" visible="true" active="true" cursor="hand">
			<Label value="反馈" normalColor="#294a61" overColor="#294a61" link="true" />
			<Event OnClick="1008" />
		</Text>
		-->
		
		<DlgItem id="DlgItem_HtmlView" left="0" top="0" width="400" height="516" relative="ltrb" itemID="4097" visible="true" />
		
		
		<Picture id="Picture_BG_TopLeft2" left="32" top="119" width="6" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="0" y="0" w="6" h="6" changeColor="false"/>
		</Picture>
		<Picture id="Picture_BG_TopMid2" left="38" top="119" width="320" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="0" w="17" h="6" changeColor="false"/>
		</Picture>
		<Picture id="Picture_BG_TopRight2" left="358" top="119" width="23" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="0" w="23" h="6" changeColor="false"/>
		</Picture>
		<Picture id="Picture_BG_MidLeft2" left="32" top="125" width="6" height="82" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="0" y="6" w="6" h="20" changeColor="false"/>
		</Picture>
		<Picture id="Picture_BG_Mid2" left="38" top="125" width="337" height="82" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="6" w="17" h="20" changeColor="false"/>
		</Picture>
		<Picture id="Picture_BG_MidRight2" left="375" top="125" width="6" height="82" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="23" y="6" w="6" h="20" changeColor="false"/>
		</Picture>
		<Picture id="Picture_BG_BottomLeft2" left="32" top="207" width="6" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="0" y="26" w="6" h="6" changeColor="false"/>
		</Picture>
		<Picture id="Picture_BG_BottomMid2" left="38" top="207" width="320" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="26" w="17" h="6" changeColor="false"/>
		</Picture>
		<Picture id="Picture_BG_BottomRight2" left="358" top="207" width="23" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="26" w="23" h="6" changeColor="false"/>
		</Picture>
		
		<Text id="Text_IE_Crash" left="50" top="145" relative="horz" zIndex="3" visible="true" >
			<Label value="对不起，您的乐库出现问题，您可以点击刷新重新打开乐库" normalColor="#2B363C" overColor="#2B363C"/>
		</Text>	
		
		<Button id="Button_Continue" transparentColor="#FF00FF" left="175" top="135" relative="hv" width="60" height="21" zIndex="2" visible="true" disabled="false">
			<Normal image="..\..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF" />
			<Over image="..\..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF" />
			<Down image="..\..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF" />
			<Label value="刷新" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1012" />
		</Button>
		
	</Window>
</theme>